@charset "utf-8";
.share_box .share-link {
    text-align: left;
}

/*列表通用 index article*/

/*------------ article ------------*/

.article-list .item .box {
    margin: 0 auto 45px;
    border-bottom: 1px solid #eee;
    padding-bottom: 35px;
    position: relative;
}

.article-list .item .pic {
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
    overflow: hidden;
}

.article-list .item .box .pic img {
    transform: scale(1);
    transition: all 0.3s ease;
}

.article-list .item .box:hover .pic img {
    transform: scale(1.05);
}

.article-list .item .box .pic:before {
    content: '';
    display: block;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    z-index: 1;
}

.article-list .item .box:hover .pic:before {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.type5 .keyword_box {
    color: #9A7F64;
}

.type5 .article-list .item .date, .article-date {
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #DA251C;
}

.article-date {
    margin: auto;
}

.type4 .article-list .item .name {
    color: #9a8185;
    font-weight: normal;
}

.type4 .article-list .item:hover .name {
    color: #DA251C;
}

.type4 .article-list .item .description {
    font-size: 15px;
}

.type1 .article-list .btn.more, .type4 .article-list .btn.more {
    font-size: 15px;
    color: #fff;
    text-align: center;
    transition: all .2s;
    bottom: 0;
    background: url(../../../images/layout06/common/about_btn.png) no-repeat;
    position: relative;
    z-index: 5;
    width: 138px;
    height: 60px;
    line-height: 58px;
    font-weight: 400;
}

.type1 .article-list .box:hover .btn.more, .type4 .article-list .box:hover .btn.more {
    color: #fff;
    background: url(../../../images/layout06/common/about_btn-.png) no-repeat;
}

.type2 .article-list .date, .type3 .article-list .date, .type4 .article-list .date:before {
    color: #DA251C;
    border-color: #DA251C;
}

/*------------ keyword_box ------------*/

.keyword_box i {
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}

.type4 .keyword_box .keyword li a:hover {
    background: #DA251C;
    border-color: #DA251C;
    color: #fff;
}

.article-detail .fb {
    padding: 10px 0 5px;
}

.keyword_box.detail {
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #666;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}

.keyword_box .keyword li a:hover {
    background: #DA251C;
    border-color: #DA251C;
    color: #fff;
}

.type5 .keyword_box.detail ul {
    white-space: normal;
    overflow: inherit;
}

.keyword li a {
    color: #666;
}

.type5 .keyword li a:hover {
    text-decoration: underline;
    color: #999;
}

/*!列表通用 index article*/

/*------------ detail-main ------------*/

.article-date {
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    letter-spacing: -1px;
    margin: -35px 0px 13px;
    position: relative;
    z-index: 2;
    width: 62px;
    height: 62px;
    padding-top: 13px;
    border-radius: 3px;
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin: 0;
}

.article-date .day {
    display: block;
    width: 100%;
}

.article-date .month {
    order: 2;
}

.article-date .month:before {
    content: '.'
}

.article-date .month, .article-date .years {
    font-size: 12px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}

.pic_box {
    padding: 0px;
    margin: 20px 0 30px;
    max-width: 650px;
}

.pic_box img {
    width: 100%;
}

.article-detail .share_box {
    text-align: left;
}

.article-title {
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
    color: #9a8185;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px) {
    .pic_box {
        padding: 0;
        margin: 10px 0 20px;
    }
}

@media screen and (max-width: 480px) {}